<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>my webpage</title>
    <link href="https://fonts.googleapis.com/css2?family=Ojuju:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <style>
        body{
            font-family:"Ojuju";
        }
    </style>
  </head>
  <body>
    <h1>good morning</h1>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt eos,
      magni impedit architecto quis maxime delectus molestias laborum quidem
      modi.
    </p>
  </body>
</html>
